@import url("http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800");
@import url("http://fonts.googleapis.com/css?family=Droid+Sans:400,700");
@import url("http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,700,300,200");
 

html, body {
  height: 100%;
}

body {
    background-color: #fff;
    color: #222222;
    margin: 0;
    padding: 0;
    font-size: 1.063em;
	font-family: 'Open Sans', Verdana, sans-serif;
/*
   font-family: 'Droid Sans', sans-serif;
*/
    font-weight: 400;
    border-top: 3px solid #fff;
    word-wrap: break-word;
    text-rendering: optimizeLegibility;
}
.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -110px; 
}
.page-wrap:after {
  content: "";
  display: block;
}
.site-footer, .page-wrap:after {
  /* .push must be the same height as footer */
  height: 110px; 
}

.site-footer .div-wrapper .cf-col {
	float: left;
	width: 50%; 
}
.site-footer .div-wrapper .cf-col-2 {
	clear: right; 
}

.linked-list-categories {
	font-size: 15px;
	text-transform: lowercase; 
}

.site-footer h3{
	color: #474747;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight: 800;
	font-size: 12px;
	line-height: 18px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
.pull-left {
	float: left!important;
}
.pull-right {
	float: right!important;
}
#mastheadbackground {
	height: 165px;
	margin-bottom: -165px;
	background: #222;
	border-top: 3px solid #2c1302;
	-webkit-transition: height .4s;
	-moz-transition: height .4s;
	-o-transition: height .4s;
	transition: height .4s;
	-moz-box-shadow: 0 0 30px -5px #000000;
	-webkit-box-shadow: 0 0 30px -5px #000000;
	box-shadow: 0 0 30px -5px #000000;	
}

i, em {
    font-weight: 300;
    font-style: italic;
}

table {
    font-weight: bold;
}

b, strong {
    font-weight: bolder;
}

a, a:active, a:visited {
    color: #b5190e;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bolder;
    color: #000000;
}

.printonly { display: none; }

/* Site title */
#masthead {
    font-size: 12px;
    font-weight: 400;
    color: #fff;
}

#masthead h1 {
    font-weight: normal;
    font-size: 2em;
    margin-top: 0;
    padding-top: 0.5em;
}

#masthead a,
#masthead a:active,
#masthead a:visited { color: #fff; }

#masthead h1 a,
#masthead h1 a:active,
#masthead h1 a:visited {
    color: #fff;
    text-decoration: none;
}

#masthead p { margin: 0; padding: 0; }
#masthead nav { display: block; margin: 0; padding: 1em 0; color: #ffffff; font-size: 11px;}


/* Posts */

article {
    display: block;
    line-height: 1.6;
    margin-top: 3em;
}

    article header { color: #888; }
    article header p { margin: 0; }
    article header a { text-decoration: none; }

/* Link posts */
article header h2{
	font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 400;
}

article.link header h2 {
	font-size: 1.25em; 
/*
	font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 400;
*/
}

article.link header h2 a,
article.link header h2 a:active,
article.link header h2 a:visited { 
    color: #b5190e;
    text-decoration: underline; 
}

/* Block layout */

#masthead {
    width: 310px;
    padding-top: 0;
    margin-top: 0;
}

footer {
    margin: 2em 0;
    font-size: 13px;
	background: #f2f3f3;
	border-top: 1px solid #e5e7e7;
	margin-top: 29px;
	padding: 29px 0;
}

.footer {
	background: #323232;
	color: #fff;
	font-size: 12px;
	padding-top: 15px;
	padding-bottom: 23px;
	text-align: left;
	width: 100%;
	height: 35px;
}
.footer a {
	color: #cbcece; 
}
@media (min-width: 760px) {
	.footer {
		padding-top: 10px; 
		height: 29px;
	} 
}


.above-footer {
  background: #f2f3f3;
  border-top: 1px solid #e5e7e7;
  margin-top: -29px;
  padding: 29px 0; }
  .footer-area .linked-list {
    font-size: 15px; }

footer .footer-right {
  display: block;
  text-align: left;
  float: none; }
  @media (min-width: 760px) {
    footer .footer-right {
      display: inline-block;
      text-align: right;
      position: absolute;
      right: 0;
      left: auto; } }

footer .footer-left {
  display: block;
  text-align: left;
  float: none; }
  @media (min-width: 760px) {
    footer .footer-left {
      display: inline-block;
      text-align: left;
      position: absolute;
      right: auto;
      left: 0; } }


[class*=linked-list-] {
  margin: 0;
  padding: 0; }
  [class*=linked-list-] li {
    list-style: none; }

.footer-area .div-wrapper .cf-col {
  float: left;
  width: 50%; }
.footer-area .div-wrapper .cf-col-2 {
  clear: right; }

    footer p { margin: 0.5em; }

section#posts {
    position: relative;
    display: block;
    width: 620px;
    margin: 0 auto;
}

/* Post title */
h2 {
    font-weight: normal;
    font-size: 1.5em;
    margin-bottom: 0;
    line-height: 1.25;
}

h2 a,
h2 a:active,
h2 a:visited {
    color: #000;
    text-decoration: none;
}

/* In posts */

h3 {
    font-size: 1em;
}

.fin {
    text-align: center;
    font-size: 1.5em;
    color: #999;
    margin-top: 1em;
}

.linkarrow {
    color: #aaa;
}

blockquote { 
    margin: 0 18px 18px 18px;
    color:#666;
    padding-left:10px;
    border-left:4px solid #eee;
}

img, figure { max-width: 100%; height:auto; }

figure {
    padding: 5px; 
    border: 1px solid #eee; 
    margin: 2em auto; 
    background-color: #f4f4f4; 
}
    figure.right { float: right; margin-left: 2em; margin-right: 0; margin-top: 0; max-width: 50%; }
figure img { border: 1px solid #ccc; }
figcaption { text-align: center; font-size: 0.85em; color: #555; }

li {
    margin: 1em 0;
}

sup, sub {
    padding: 0 0.2em;
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}
sup { bottom: 0.5ex; }
sub { top: .5ex; }

/*
pre {
    font-size: 11px;
    background-color: #eee;
    padding: 1em;
    overflow: auto;
}
*/

.noborder img, ._noborder img { border: 0 !important; padding: 0 !important; background-color: transparent; }
.post img { max-width: 100%; height:auto;}

.footnotes { 
    margin-top: 3em;
    font-size: 14px;
}
.footnotes hr { margin-bottom: 1em; }

.footnotes a[rev=footnote] { text-decoration: none; }

#navbox { 
    position: absolute;
    width: 255px;
    right: 0px;
    top: 5px;
    margin-left: 0; 
    line-height: 1.3; 
    font-weight: 400;
    font-size: 11px;
	padding-top: 18px;
	color: #000 !important;
	text-align: right;
}
#navbox nav {
    margin-left: 0;
    margin-top: -3px;
}

#navbox nav { display: block; margin: 0; padding: 1em 0; color: #000; font-size: 11px;}

#navbox a,
#navbox a:active,
#navbox a:visited {
	color: #fff !important;
	text-decoration: none;
}

	#navbox #adlabel { 
		display: block;
		text-align: center;
		position: absolute;
		right: 0;
		top: 0;
		width: 120px;
		padding: 0;
		text-transform: uppercase;
		font-size: 6px;
		letter-spacing: 0.2em;
		text-decoration: none;
	}
	
	#navbox #adlabel span { display: none; }

#carbonads{
}
.carbon-wrap{
/*
	background: rgba(203, 206, 206, 0.25);
	border-bottom: 1px solid #cbcece;
	box-sizing: border-box;	
*/
}
.carbon-img{
	margin-bottom:5px;
}
.carbon-text{
	float:left;
	margin: 5px;
	font-size: 11px;
}
.carbon-text a{
	text-decoration: none;
}
.carbon-poweredby{
	display: block;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	width: 120px;
	padding: 0;
	text-transform: uppercase;
	font-size: 6px;
	letter-spacing: 0.2em;
	text-decoration: none;
}
.carbon-poweredby a{
	
}

.permalink { text-decoration: none; }

#tinyabout {
	display: none;
	color: #fff;
}
	#masthead h1 #tinyabout a, #masthead h1 #tinyabout a:active, #masthead h1 #tinyabout a:visited { color: #fff; }
	
	#tinyabout.fa_normal #ta_up   { display: none; }
	#tinyabout.fa_normal #ta_down { display: inline; }

	#tinyabout.fa_expanded #ta_up   { display: inline; }
	#tinyabout.fa_expanded #ta_down { display: none; }

#fullabout.fa_normal,   #navbox.fa_normal   { display: block; }
#fullabout.fa_expanded, #navbox.fa_expanded { display: block; }

/* 2X image replacements */
@media (-webkit-min-device-pixel-ratio:2) {
	#navbox .carbon-poweredby { top: 2px; }
	#navbox #adlabel img { display: none; }
	#navbox #adlabel span { display: inline; }
}

/* 500-pixel layout for smaller screens */
@media (max-width: 680px) {
    section#posts { width: 500px; }

    #navbox { width: 175px; }

    #mastheadbackground {
        height: 190px;
        margin-bottom: -190px;
    }
    
    #masthead {
        height: 190px;
    }
}

/* 240-pixel layout for iPhone-sized screens */
@media (max-width: 520px) {
    body {
        font-size: 0.875em;
    }

    section#posts { width: 300px; }

    #masthead {
        width: 100%;
        font-size: 12px;
    }

    #masthead h1 {
		padding-top: 0.25em;
		font-size: 1.5em;
    }
	
    #mastheadbackground {
        height: 190px;
        margin-bottom: -190px;
    }
    
    #masthead {
        height: 190px;
    }

    #navbox { 
        font-size: 12px;
        width: 100%;
        left: 0px;
        top: 32px;
    }
        #navbox { text-align: left; }
        #navbox img { float: left; padding-right: 5px; }
		#navbox .carbon-text{ float:right; width: 50%;}

		#navbox .carbon-poweredby {
			position: absolute;
			padding: 0;
			right: 0px;
			bottom: 0px;
			top: auto;
			text-align: right;
		}

    figcaption { font-size: 1em; }
    figure.right { float: none; width: 100%; margin-left: 0; margin-right: 0; text-align: center; }


	#tinyabout { display: inline; }
	#fullabout.fa_normal { display: none; }
	#navbox.fa_expanded  { display: none; }
}

img.extrawide {
    margin-left: -140px;
    max-width: 900px;
    height:auto;
}
@media (max-width: 920px) { img.extrawide { margin-left: 0; max-width: 100%; height:auto;} }

@media print {
    a { color: #888; }
    #masthead { color: #888; }

    #mastheadbackground, #navbox, #adlabel, #adcontent, #navbox #adlabel, nav, form, 
    #masthead nav, .fin, iframe, .noprint { display: none; }

    .printonly { display: inline; }

    #masthead { width: 100%; height: auto; }
    #masthead h1 { margin: 0; font-size: 1.5em; color: #444; }
    #description { font-size: 10pt; }

    body { width: auto; max-width: 125mm; padding: 0; margin: 0 auto; color: #000; border: 0; }
    section#posts { position: static; margin: 0; width: 100%; }
    article { margin-top: 2em; }

    body, .footnotes {
        font-size: 10.5pt;
    }

    #masthead a, #masthead a:active, #masthead a:visited,
    #masthead h1 a, #masthead h1 a:active, #masthead h1 a:visited,
    a, a:active, a:visited { color: #888; }

    footer p { display: none; }
    footer p:nth-child(2) { display: block; }   
}


/* ----------------- Bigfoot footnotes ----------------- */

.footnote-content {
    font-size: 0.875em;
    font-weight: 400;
    line-height: 1.45;
    color: #fff;
}

    .footnote-content i, .footnote-content em {
        font-weight: 400;
    }

    .footnote-content a, .footnote-content a:active, .footnote-content a:visited {
        color: #fff;
    }

@media (-webkit-min-device-pixel-ratio:2), (min-device-pixel-ratio:2) {
    .footnote-content, .footnote-content i, .footnote-content em {
        font-weight: 300;
    }
}

.footnote-button {
/*    background-color: #b5190e;*/
    border-radius: 1em;
    min-width: 32px;
    text-align: center;
    height: 1.3em;
    top: -0.25em;
    font-size: 0.75em;
    font-weight: 600;
    padding-top: 0.75em;
    padding-bottom: 0.75em;
    -webkit-font-smoothing: antialiased;
}

    a.footnote-button , a.footnote-button:active, a.footnote-button:visited {
        color: #fff;
    }

@media (max-width: 520px) {
    .footnote-content {
        font-size: 1em;
    }

    .footnote-button {
        padding-top: 0.7em;
        height: 1.5em;
        top: -0.33em;
    }
}

.well{
	background-color: #e8e8e8!important;
	border: 1px solid #C6C6C6!important;
	margin: 20px 0px 20px 0px;
	padding: 20px;
	overflow: hidden;
}
.well2{
	background-color: #f2f3f3!important;
	border: 1px solid #e5e7e7!important;
	margin: 20px 0px 20px 0px;
	padding: 20px;
	overflow: hidden;
}
.well3{
	background-color: #eee!important;
	border-top: 1px solid #ccc!important;
	border-bottom: 1px solid #ccc!important;
	border-left: 0px solid #ccc!important;
	border-right: 0px solid #ccc!important;
	margin: 20px 0px 20px 0px;
	padding: 20px;
	overflow: hidden;
}

/*
pre code{
	display:block;
	margin:0 15px 20px 15px;
	padding:30px;
	overflow:auto;
	color:#fff;
	background:#222;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	font-size:12px;
        font-weight:normal !important;
}

pre code.code-input { background:#222;}
pre code.code-output { background:#222;}
pre code.code-script { background:#222;}
pre code.code-blank { background:#222;}

code {
	overflow-x:auto; overflow-y:hidden;
}
pre {
	display:block;
	width:100%;
	overflow:auto;
}
pre {
	overflow-x:auto;
	overflow-y:hidden;
	padding-bottom:20px;
}
*/

#SiteSearch{
	text-align: center;
}

.ptags img { margin: -6px 0 -6px 0px; }
.ptags a.ptag:last-child span.ptag_comma { display: none; }
.ptags a.tag span.ptag_comma{ display:none;}
.ptags {
	display: block;
	height: 23px;
	background: url(/assets/img/tag.png) 0 0 no-repeat;
	padding-left: 28px;
	line-height: 25px;
	float: left;
	font-size: 14px;
}

.ptag {
	float:left;
	margin:0 0 7px 20px;
	position:relative;
	line-height: 11px;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:0.75em;
	font-weight:bold;
	text-decoration:none;

	color:#996633;
	text-shadow:0px 1px 0px rgba(255,255,255,.4);

	padding:0.417em 0.417em 0.417em 0.917em;

	border-top:1px solid #d99d38;
	border-right:1px solid #d99d38;
	border-bottom:1px solid #d99d38;

	-webkit-border-radius:0 0.25em 0.25em 0;
	-moz-border-radius:0 0.25em 0.25em 0;
	border-radius:0 0.25em 0.25em 0;

	background-image: -webkit-linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 71));
	background-image: -moz-linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 71));
	background-image: -o-linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 71));
	background-image: -ms-linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 71));
	background-image: linear-gradient(top, rgb(254, 218, 113), rgb(254, 186, 71));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#feda71', EndColorStr='#feba47');

	-webkit-box-shadow:
		inset 0 1px 0 #faeaba,
		0 1px 1px rgba(0,0,0,.1);
	-moz-box-shadow:
		inset 0 1px 0 #faeaba,
		0 1px 1px rgba(0,0,0,.1);
	box-shadow:
		inset 0 1px 0 #faeaba,
		0 1px 1px rgba(0,0,0,.1);
	min-width: 30px;
}

.ptag:before {
	content:'';

	width:1.30em;
	height:1.358em;

	background-image: -webkit-linear-gradient(left top, rgb(254, 218, 113), rgb(254, 186, 71));
	background-image: -moz-linear-gradient(left top, rgb(254, 218, 113), rgb(254, 186, 71));
	background-image: -o-linear-gradient(left top, rgb(254, 218, 113), rgb(254, 186, 71));
	background-image: -ms-linear-gradient(left top, rgb(254, 218, 113), rgb(254, 186, 71));
	background-image: linear-gradient(left top, rgb(254, 218, 113), rgb(254, 186, 71));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#feda71', EndColorStr='#feba47');
	
	position:absolute;
	left:-0.69em;
	top:.2em;

	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);

	border-left:1px solid #d99d38;
	border-bottom:1px solid #d99d38;

	-webkit-border-radius:0 0 0 0.25em;
	-moz-border-radius:0 0 0 0.25em;
	border-radius:0 0 0 0.25em;

	z-index:1;
}

.ptag:after {
	content:'';

	width:0.5em;
	height:0.5em;

	background:#fff;

	-webkit-border-radius:4.167em;
	-moz-border-radius:4.167em;
	border-radius:4.167em;

	border:1px solid #d99d38;

	-webkit-box-shadow:0 1px 0 #faeaba;
	-moz-box-shadow:0 1px 0 #faeaba;
	box-shadow:0 1px 0 #faeaba;

	position:absolute;
	top:0.667em;
	left:-0.083em;
	z-index:9999;
}

.ptag:hover {
	background-image: -webkit-linear-gradient(top, rgb(254, 225, 141), rgb(254, 200, 108));
	background-image: -moz-linear-gradient(top, rgb(254, 225, 141), rgb(254, 200, 108));
	background-image: -o-linear-gradient(top, rgb(254, 225, 141), rgb(254, 200, 108));
	background-image: -ms-linear-gradient(top, rgb(254, 225, 141), rgb(254, 200, 108));
	background-image: linear-gradient(top, rgb(254, 225, 141), rgb(254, 200, 108));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#fee18d', EndColorStr='#fec86c');

	border-color:#e1b160;
}

.ptag:hover:before {
	background-image: -webkit-linear-gradient(left top, rgb(254, 225, 141), rgb(254, 200, 108));
	background-image: -moz-linear-gradient(left top, rgb(254, 225, 141), rgb(254, 200, 108));
	background-image: -o-linear-gradient(left top, rgb(254, 225, 141), rgb(254, 200, 108));
	background-image: -ms-linear-gradient(left top, rgb(254, 225, 141), rgb(254, 200, 108));
	background-image: linear-gradient(left top, rgb(254, 225, 141), rgb(254, 200, 108));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#fee18d', EndColorStr='#fec86c');

	border-color:#e1b160;
}

hr.soften {
  height: 1px;
  margin: 20px 0 20px 0;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  border: 0;
}

hr.harden {
  height: 1px;
  margin: 20px 0 20px 0;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.7), rgba(0,0,0,0));
  background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.7), rgba(0,0,0,0));
  background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.7), rgba(0,0,0,0));
  background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.7), rgba(0,0,0,0));
  border: 0;
}

hr.dotted{
	color: #000;
	margin: 7em 0 11em 0;
	padding-right: 2em;
	height: 0;
	border-width: 0;
	background-color: inherit;
}
hr.dotted-jr {
	color: #000;
	background-color: inherit;
	margin: 1em 0 5em 0;
	padding-right: 2em;
	height: 0;
	border-width: 0;
}
/*
.article hr:after {
	content: "···";
	letter-spacing: 2em;
}
*/
hr.dotted:after {
	content: "··•··";
	letter-spacing: 2em;
}
hr.dotted-jr:after {
	content: "····";
	letter-spacing: 2em;
}
.oz{
}
